import React from 'react';
export default function MarkAsUnread(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-279v-431l344-170 394 203H687L424-813 140-672v393zm90 159v-527h710v527zm355-258L230-523v343h590v-343zm0-67 289-142H236zm316-142H209z" })));
}
